name: 'Entity Reference'
type: module
description: 'Deprecated. All the functionality has been moved to Core.'
package: Field types
# version: VERSION
hidden: true

# Information added by Drupal.org packaging script on 2021-01-07
version: '9.1.2'
project: 'drupal'
datestamp: 1609984457
